@charset "utf-8";

/* Font Size */
h2 { font-size:   1.5rem;font-family: var(--fontJp);letter-spacing: .3em}
h3 { font-size:  1.25rem;}
h4 { font-size: 1.125rem;}
@media screen and (max-width: 1280px) {
h2 { font-size: clamp( 1.25rem, 0.422rem + 1.72vw,   1.5rem);}/*24px*/
h3 { font-size: clamp(1.125rem, 0.711rem + 0.86vw,  1.25rem);}/*20px*/
h4 { font-size: clamp(    1rem, 0.586rem + 0.86vw, 1.125rem);}/*18px*/
}
@media screen and (max-width: 767px) {
h2 { font-size: clamp( 1.25rem,  1.09rem + 0.85vw,   1.5rem);}/*24px*/
h3 { font-size: clamp(1.125rem, 0.965rem + 0.85vw, 1.375rem);}/*22px*/
h4 { font-size: clamp(    1rem,  0.84rem + 0.85vw,  1.25rem);}/*20px*/
}


h2 {
	text-align: center;
	position: relative;
	z-index: 2;
}
h2.title_line:after {
	content: "";
	width: 1px;
	height: 190px;
	background: #777;
	position: absolute;
	left: 50%;
	top: 100%;
	transform: translateX(-50%);
	margin-top: 40px;
}

figcaption.rw_cap.bk_bk {
	background-color: rgba(0, 0, 0, .5);
	padding: .5em;
	right: 0;
	bottom: 0;
}

#sec01 {
	padding-top: 150px;
}
#sec01 .sec_intro {
	margin-top: 280px;
}
.sec_intro {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-right: calc((100vw - 1280px) / 2);
	position: relative;
}
.sec_intro.rev {
	flex-direction: row-reverse;
	padding-right: 0;
	padding-left: calc((100vw - 1280px) / 2);
}
.sec01_bk {
	position: absolute;
	left: 6vw;
	bottom: -5.2vw;
	width: 32vw;
}
.sec02_bk {
	position: absolute;
	right: 6vw;
	bottom: -1.5vw;
	width: 31.25vw;
}
.sec03_bk {
	position: absolute;
	left: 6vw;
	bottom: -3.8vw;
	width: 25vw;
}
.sec04_bk {
	position: absolute;
	right: 6vw;
	bottom: -.6vw;
	width: 28vw;
}
.sec05_bk {
	position: absolute;
	left: 6vw;
	bottom: -1.8vw;
	width: 25vw;
}
.sec_ttl {
	flex:1;
	display:flex;
	justify-content:center;
	align-items:center;
}
.sec_intro .sec_ttl h3 {
	font-size: 1.5rem;
	font-family: var(--fontEn);
	color: var(--Color9);
	line-height: 2;
}
.sec_intro .sec_ttl h3 span.h3_jp {
	font-size: 1rem;
	color: var(--Color1);
}
.sec_intro .sec_ttl p {
	font-size: 1.5rem;
	line-height: 2;
}
.sec_intro figure {
	width: calc(1070px + (100vw - 1920px) * 0.5);
}
.sec_list {
	padding-top: 140px;
	padding-bottom: 90px;
	padding-left: calc((100vw - 1280px) / 2);
	padding-right: calc((100vw - 1280px) / 2);
	background-image: linear-gradient(0deg, #ebe6dc, #ffffff 50%, #ebe6dc);
}
.sec_list_copy {
	width: 100%;
	text-align: center;
	font-size: 1.5rem;
	margin-bottom: 54px;
}
.sec_list_sub {
	margin-top: 60px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.sec_list_sub figure {
	margin-bottom: 60px;
	width: 32%;
}
.sec_list_sub figure figcaption,
figcaption.nomal_cap {
	bottom: -1.75vw;
}
#sec02 .sec_intro {
	margin-top: 100px;
}
.sec02_col1 {
	width: 1280px;
	margin: 90px auto 60px;
}
.sec02_col1_img {
	display: flex;
	justify-content: space-between;
}
.sec02_col1_img div {
	width: 500px;
}
.sec02_col1_img .sec02_col1_img_main {
	width: 770px;
}
.sec02_col2 {
	width: 1160px;
	margin: auto;
	padding: 60px;
	background: #ebe6dc;
}
.sec_list_copy img {
	width: 85px;
}
.sec02_col2 .sec_list_copy {
	margin-bottom: 36px;
}
.sec02_col2 p {
	text-align: center;
}
.sec02_col2_img {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 50px;
}
.sec02_col2_img figure {
	width: 50%;
}
#sec03,#sec04,#sec05 {
	margin-top: 100px;
}
#sec04 .sec_list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#sec04 .sec_list_main {
	width: 49%;
}
#sec05 .sec_list {
	padding-top: 60px;
}
.sec05_col {
	width: 1160px;
	margin: 60px auto;
	padding: 60px;
	background: #ebe6dc;
}
.sec05_col_1st,.sec05_col_2nd,.sec05_col_img {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.sec05_col_1st {
	flex-direction: row-reverse;
}
.sec05_col_img figure {
	width: 327px;
}
.sec05_col_copy {
	width: 484px;
	display: flex;
	justify-content: center;
}
.sec05_col_copy_inner {
	width: 375px;
}
.sec05_col_2nd {
	margin-top: 40px;
}


@media screen and (max-width: 1280px) {

h2.title_line:after {
	height: 14vw;
	margin-top: 3.125vw;
}
#sec01 {
	padding-top: 11vw;
}
#sec01 .sec_intro {
	margin-top: 22vw;
}
.sec_intro {
	padding-right: 2.5%;
}
.sec_intro.rev {
	padding-left: 2.5%;
}
.sec_intro .sec_ttl h3 {
	font-size: 2.25vw;
}
.sec_intro .sec_ttl h3 span.h3_jp {
	font-size: 1.75vw;
}
.sec_intro .sec_ttl p {
	font-size: 2vw;
}
.sec_list {
	padding-top: 10vw;
	padding-bottom: 7vw;
	padding-left: 2.5%;
	padding-right: 2.5%;
}
.sec_list_sub {
	margin-top: 4.5vw;
}
#sec02 .sec_intro {
	margin-top: 8vw;
}
.sec_list_copy {
	font-size: 1.875vw;
	margin-bottom: 4vw;
}
.sec02_col1 {
	width: 95%;
	margin: 7vw auto 4.5vw;
}
.sec02_col2 {
	width: 95%;
	padding: 2.5%;
}
.sec02_col2 .sec_list_copy {
	margin-bottom: 2.8vw;
}
#sec03,#sec04,#sec05 {
	margin-top: 8vw;
}
#sec05 .sec_list {
	padding-top: 4.5vw;
}
.sec05_col {
	width: 91vw;
	margin: 4.5vw auto;
	padding: 4.5vw;
}
.sec05_col_img figure {
	width: 25.5vw;
}
.sec05_col_copy {
	width: 37.8vw;
}
.sec05_col_copy_inner {
	width: 29.3vw;
}
.sec05_col_2nd {
	margin-top: 3.125vw;
}
.sec05_col_2nd figure {
	width: 33%;
}




}



@media screen and (max-width: 767px) {

h2.title_line {
	letter-spacing: .2em;
}
#sec01 .sec_intro {
	margin-top: 14vw;
}
.sec_intro {
	display: block;
	width: 100vw;
	padding: 0;
}
.sec_intro.rev {
	padding-left: 0;
}
.sec_intro figure {
	width: 100vw;
}
.sec_ttl {
	width: 95%;
	margin: 4vw auto;
	justify-content: flex-start;
}
.sec_intro .sec_ttl h3 {
	font-size: 4.5vw;
}
.sec_intro .sec_ttl h3 span.h3_jp {
	font-size: 3.5vw;
}
.sec_intro .sec_ttl p {
	font-size: 4.5vw;
}
.sec01_bk {
	left: auto;
	right: 2vw;
	bottom: -15vw;
	width: 64vw;
}
.sec02_bk {
	right: 2vw;
	bottom: -7vw;
	width: 62.5vw;
}
.sec03_bk {
	left: auto;
	right: 2vw;
	bottom: -11.5vw;
	width: 50vw;
}
.sec04_bk {
	right: 2vw;
	bottom: -5vw;
	width: 56vw;
}
.sec05_bk {
	left: auto;
	right: 2vw;
	bottom: -7.5vw;
	width: 50vw;
}
.sec_list_sub figure {
	width: 49%;
}
.sec_list_copy {
	font-size: 4.25vw;
}
.sec02_col1_img {
	flex-wrap: wrap;
}
.sec02_col1_img div {
	width: 100%;
	display: flex;
}
.sec02_col1_img .sec02_col1_img_main {
	width: 100%;
}
#sec04 .sec_list_main {
	width: 100%;
	margin-bottom: 6vw;
}
.sec05_col_1st {
	display: block;
}
.sec05_col_copy {
	width: 100%
}
.sec05_col_copy_inner {
	width: 100%;
	margin-bottom: 2vw;
}
.sec05_col_img figure,
.sec05_col_img div {
	width: 50%;
}
.sec05_col_img div figure {
	width: 100%;
}
.sec05_col_2nd {
	flex-wrap: wrap;
}
.sec05_col_2nd figure {
	width: 49%;
	margin-bottom: 12vw;
}
.sec_list_sub figure figcaption,
figcaption.nomal_cap {
	bottom: auto;
}




}